Subject: FVWM: xserver/fvwm in arabic

From: Michelle Konzack <[email-masked]>
Date: Tue, 23 Mar 2004 11:55:20 +0100

Hello, 

I am using Debian GNU/Linux 3.0r2 WOODY

I have seen, that fvwm 2.5.8 has /usr/share/locale/ar  ;-) 
which is very fine, but I cant get the arabic font running. 
I have installed 'mozilla' and 'openoffice.org.1.1' with 
the arabic language packs. 

I have set the locales to 'ar_MA' for Morocco and installed 
xfonts-intl-arabic but it does not work...

The menus are there but there is no text exept the "undeline"

I have had on my old system an arabic font iso8859-6 but I do 
not know where I have botten it. 

I can not use UTF-8 because it conflicts with to much other 
Packages. 

I have tried:

  ____ /home/michelle/.Xresources ______________________________________
 /
|  font: -arabic-newspaper-medium-r-normal-*-12-*-*-*-*-*-iso10646-1
 \______________________________________________________________________

but without luck. Is there anyone which can help me ? 

I need it urgently, because in some month I will migrate to 
Morocco and I need a working franco/arabic System. 

Oh yes, in KDE it works... but I can not use 'mozilla' or 
'openoffice.org1.1' paralel with KDE on a PII/333 with 256 
MByte or memory. 

They are not so rich to buy better Duron 800 :-/

And why KDE or GNOME if fvwm 2.4.16 works perfectly ?
OK, I will backport 2.5.8 to WOODY

Greetings
Michelle

-- 
Registered Linux-User #280138 with the Linux Counter, http://counter.li.org/ 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].